Debian Bug report logs - #385744
ITA: jedstate -- Extended mind for John E. Davis'text editor jed

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: fip <mhummel@debian.org>

Date: Sat, 2 Sep 2006 18:18:05 UTC

Owned by: Rafael Laboissiere <rafael@debian.org>

Severity: normal

Fixed in version jedstate/0.5.4.transitional.1-1

Done: Rafael Laboissiere <rafael@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, fip <mhummel@debian.org>, <wnpp@debian.org>:
Bug#385744; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to fip <mhummel@debian.org>:
New Bug report received and forwarded. Copy sent to fip <mhummel@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: fip <mhummel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jedstate --
Date: Sat, 02 Sep 2006 20:04:28 +0200
Package: wnpp
Severity: normal




Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Rafael Laboissiere <rafael@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rafael Laboissiere <rafael@debian.org>. Request was from Rafael Laboissiere <rafael@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Rafael Laboissiere <rafael@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to fip <mhummel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 385744-close@bugs.debian.org (full text, mbox):

From: Rafael Laboissiere <rafael@debian.org>
To: 385744-close@bugs.debian.org
Subject: Bug#385744: fixed in jedstate 0.5.4.transitional.1-1
Date: Mon, 05 Feb 2007 20:32:02 +0000
Source: jedstate
Source-Version: 0.5.4.transitional.1-1

We believe that the bug you reported is fixed in the latest version of
jedstate, which is due to be installed in the Debian FTP archive:

jedstate_0.5.4.transitional.1-1.diff.gz
  to pool/main/j/jedstate/jedstate_0.5.4.transitional.1-1.diff.gz
jedstate_0.5.4.transitional.1-1.dsc
  to pool/main/j/jedstate/jedstate_0.5.4.transitional.1-1.dsc
jedstate_0.5.4.transitional.1-1_all.deb
  to pool/main/j/jedstate/jedstate_0.5.4.transitional.1-1_all.deb
jedstate_0.5.4.transitional.1.orig.tar.gz
  to pool/main/j/jedstate/jedstate_0.5.4.transitional.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 385744@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rafael Laboissiere <rafael@debian.org> (supplier of updated jedstate package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  5 Feb 2007 21:10:55 +0100
Source: jedstate
Binary: jedstate
Architecture: source all
Version: 0.5.4.transitional.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian JED Group <pkg-jed-devel@lists.alioth.debian.org>
Changed-By: Rafael Laboissiere <rafael@debian.org>
Description: 
 jedstate   - extended mind for John E. Davis' text editor jed
Closes: 385744 406815
Changes: 
 jedstate (0.5.4.transitional.1-1) unstable; urgency=low
 .
   * Adoption by the Debian JED Group (closes: #385744)
   * New "upstream release".  Actually, the upstream tarball is empty now.
   * This package is actually a transitional package, to help users
     migrating from the obsolete jedstate database to the new gdbmrecent
     database. (closes: #406815)
Files: 
 a1fb2eda5e44dca41fced26548ef7bd1 681 editors optional jedstate_0.5.4.transitional.1-1.dsc
 ce402064972f61b535f7e9c09f263443 135 editors optional jedstate_0.5.4.transitional.1.orig.tar.gz
 d7bfe69a3b91e10137539d06cbcbb335 3531 editors optional jedstate_0.5.4.transitional.1-1.diff.gz
 09a729d9c403c460f6d718e8a783bdc5 7156 editors optional jedstate_0.5.4.transitional.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFx5Dnk3oga0pdcv4RApwJAKCUK7Muc2yxT/mrfSIKlZZ+bMay+wCdHNLa
eNQhrQs2Q+E3GFsMXlaZKEM=
=t8nP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:53:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:30:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.